@media (min-width: 1700px) {

}

@media (max-width: 1700px) and (min-width: 1500px) {

}

@media (max-width: 1500px) and (min-width: 1200px) {

}

@media (max-width: 1280px) and (min-width: 991px) {

}

@media (max-width: 991px) and (min-width: 720px) {

}

@media (max-width: 720px) and (min-width: 560px) {

}

@media (max-width: 560px) {

}

/*Between*/
@media (min-width: 1280px) and (max-width: 1680px) {

}

@media (min-width: 1680px) and (max-width: 1900px) {

}


/*threshold small*/

@media (max-width: 1800px) {

}


@media (max-width: 1500px) {

}

@media (max-width: 1280px) {
    header.desctop {
        display: none;
    }

    header.mobile {
        display: block;
    }

    div.mainwrap {
        margin-top: 88px;
    }



    div.mainslider div.item h1 {
        font-size: 2em;
    }



    div.mainslider div.owl-dots {
        width: 100%;
    }

    div.mainslider div.owl-dots {
        display: none;
    }

    div.mainslider div.owl-dots button {
        display: inline-block;
        margin-left: 35px;
    }

    div.mainslider div.owl-dots button.active {
        display: inline-block;
        margin-left: 45px;
    }

    div.mainslider div.flex-container.half {
        flex: 0 0 100% !important;
    }

    .netcc-slider-hero {
        padding-top: 10px;
    }

    .netcc-slider {
        border: none !important;
    }

    .image-box1.mobile_height {
        min-height: 250px;
    }

    .netcc-iframe {
        height: 250px;
    }

    .netcc-contact .contact-block {
        height: fit-content;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    div.infobar .container .inforow .infobox {
        padding-bottom: 20px;
    }

    .net-services .servicesblock .img {
        display: block;
        width: 100%;
        height: 150px;
        float: unset;

    }

    .net-services .servicesblock .info {
        margin-top: 20px;
        display: block;
        width: 100% !important;
    }

    ul.product-detail-list {
        margin-top: 10px;
    }

    ul.product-detail-list li {
        margin: 10px;
        padding: 15px;
    }

    ul.product-detail-list li {
    }

}

@media (max-width: 991px) {
    div.infobar{
        position: relative;
        background: var(--fourthcolor);
        margin-top: -11px;
    }
    div.mainslider .item{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    div.mainslider .item .overlay{
        top: 0;
    }
    div.mainslider .item .flex-container{
        position: relative;
        z-index: 40;
        background: var(--fourthcolor);
    }
    div.mainslider .item .flex-container .col-12{}
    div.mainslider .item .flex-container .col-12 h1{
        margin-top: 10px;
    }
    div.mainslider .item .flex-container .col-12 p{
        margin-bottom: 0;
    }
    .contact-nav-tabs {
        display: none;
    }

    .contact-tabs {
    }

    .contact-tabs > div {
        display: block !important;
        opacity: 1 !important;
    }

    section.breadcrumb {
        min-height: 30vh;
    }

    .flip-card-front .image {
        height: 180px;
    }

    .flip-card-front {
        height: 230px;
    }

    .flip-card {
        height: 230px;
    }

}

@media (max-width: 768px) {
    div.infobar .container .inforow .infobox {
        padding: 10px 15px;

    }

    div.infobar .container .inforow .infobox a {
        flex-direction: column;
    }

    div.infobar .container .inforow .infobox svg {
        width: 30px !important;
        height: 30px !important;
        margin-bottom: 0 !important;
    }

    div.infobar .container .inforow .infobox {
        border: 1px solid rgba(255, 255, 255, 0.09) !important;
    }

    div.infobar .container .inforow .infobox .context {
        margin-top: 0 !important;
    }

    div.infobar .container .inforow .infobox .context span:first-child {
        letter-spacing: 0;
    }

    div.infobar .container .inforow .infobox .context span:last-child {
        font-size: 0.6em;
    }

    div.infobar .container .inforow .infobox .context {
        width: 100%;
    }

    div.mainslider div.flex-container.half {
        flex: 0 0 100% !important;
    }

}

@media (max-width: 560px) {

}


/*threshold bigger*/
@media (min-width: 1500px) {

}

@media (min-width: 1281px) {
    header.mobile {
        display: none;
    }

    header.desctop {
        display: block;
    }
}

@media (min-width: 991px) {
    header.mobile .logo-brand img {
        max-width: 120px;
    }
}

@media (min-width: 560px) {

}


@supports (-webkit-touch-callout: none) {
    /* CSS specific to iOS devices */

}

@supports not (-webkit-touch-callout: none) {
    /* CSS for other than iOS devices */
}